Subject: Trainer Candidate - Anshita Mittal
From: Anshita Mittal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 06:12:22 -0400

| | Tech Support Test

Name | Anshita Mittal
E-mail | [email-masked]
Phone Number | (91) 7351180996
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Intelligent Resource Service Pvt Ltd | Document Specialist | | 35000
Previous Employer 1 | Inficare Software Technologies Pvt Ltd | Onbording Specialist | Feb | 28000
Previous Employer 2 | Healthcare at Home India Pvt Ltd | Business Acquisition Officer | | 25000

If Selected, how much time do you need to join? | 2 weeks

Please briefly describe your work experience specifically in training?

As per my book Training is like giving information about a particular product so that each one come off the fence and provides better services to customers.
Training is the first step to develop ideas, build a logistic view and how to develop positive approach.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I haven't faced any difficult situation as of now however, I had faced accepting issue by the team side. When I was giving training for the new team the team members not prepared to accept me as a trainer. As a trainer, I spoke with my team about the solution and their requirements and bingo after understanding their side and presenting my point of view. All were happy and worked as a team. The conclusion is that we can win any situation and solve any query just by conversation and understanding others point of view.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service:
Provide information
Manage all records of your customer
Try to solve queries
Great Customer Service:
Provide complete information and ensure that customer is satisfied
Manage data and take follow up
Ensure queries will be resolved at the earliest
Believe in customer satisfaction

What according to you makes you a good candidate for this position?

Who is good at handling the team.
Take the team with himself/herself
Available to give right direction
Always ready to resolve queries
Understand team point of view
He/She Has good knowledge of the specific product

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |